umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Package Functions | Package Attributes | List of all members
apackage.Base Class Reference
Inheritance diagram for apackage.Base:

## Public Member Functions
| Base ()
void | methodWithVector (String[] args)
Type[] | getSubs ()
final void | finalMethod ()

## Package Functions
Type | method (Type type)

## Package Attributes
String[] | stringVector

## Constructor & Destructor Documentation

## ◆ Base()

apackage.Base.Base | ( |  | ) |
| inline

## Member Function Documentation

## ◆ finalMethod()

final void apackage.Base.finalMethod | ( |  | ) |
| inline

## ◆ getSubs()

Type[] apackage.Base.getSubs | ( |  | ) |
| inline

## ◆ method()

Type apackage.Base.method | ( | Type | type | ) |
| inline package

## ◆ methodWithVector()

void apackage.Base.methodWithVector | ( | String[] | args | ) |
| inline

## Member Data Documentation

## ◆ stringVector

String [] apackage.Base.stringVector
| package

The documentation for this class was generated from the following file:

- test/import/java/apackage/Base.java